
.viewListingSection{
  border: 1px solid #083459;
  padding: 25px 0px;
  margin: 25px 0px;
  background-color: #F9FAFB;
}

.viewListingSection:hover{
  border: 1px solid #0000ff;
}
.viewlistinglinktab:hover{
  text-decoration: none;
}

.viewListingContainer{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.viewListingSection h2{
  font-size: 1.875rem;
  color: #202020;
}


.propertySectionContainer{
  border: 1px solid #E0E1E2;
  margin-bottom: 113px;
}
.container .allSectionWrapper{
  margin: 20px ;
  margin-left: 37px; 
}

.tabSection ul{
  border-bottom: 1px solid #E0E1E2;
}


.tabSection .tabpartsec{
  background-color: #fff;
  text-decoration: none;
  font-size: 1rem;
  margin: 10px 0px;
  color: #7C8D9A;
}

.alinkcolor{
  color: #7C8D9A;
}

.alinkcolor:hover{
  color: #7C8D9A ;
}

.tabSection .nav-link.active {
  color: #3B4249;
  font-weight: bold;
  border-radius: 0px;
  background-color: #fff;
  border-bottom: 2px solid #3B4249 ;

}
.inputContainerPart .inputDataPart input[type="text"]{
  padding: 10px;


}

.propertySectionContainer .tabLinkPart{
  color: #3B4249;
  background-color: rgb(253, 253, 253);
  text-align: center;
  font-size: 1rem;
}
.radioContainerPart {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

.radioButtonPart {
  
  margin: 1px;
}

.radioContainerPart input[type="radio"] {
  display: none;
}

.radioContainerPart label {
  background-color: #ffffff;
  border: 1px solid #e0e3e9;
  border-radius: 16px;
  opacity: 1;
  text-align: left;
  padding: 8px 24px 9px 18px;
  font-size: 0.875rem ;
  letter-spacing: 0.34px;
  color: #7d97ab;
}

.radioContainerPart input:checked + label{
  border: 1px solid #333;
  font-size: 1rem;
  background-color: #083459;
  color: #fff;
}




/* tab 2 data */

.categoryAndLocationPart,.bhkAndBalconyPart{
  display: flex;
  flex-wrap: wrap;
}

.minimumAndMaximumPart{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.categoryPart , .locationPart,.bhkPart,.balconyPart{
    width: 50%;
}
.minimumPart input[type="text"] , .maximumPart input[type="text"]{
  width: 65%;
}

.selectContainerPart select{
  padding: 5px;
}

.formFooterPart{
  background-color: #E0E1E2;
  padding: 25px 0px;
}

.addlistinglink{
  font-size: 0.938rem;
  line-height: 36px;
  color: #fff;
  background-color: #083459;
  border: 1px solid #E0E3E9;
  margin: 13px auto;
  /* margin-left: -30px; */
  padding: 14px 100px;
  text-decoration: none;
}
.addrequirementlink{
  font-size: 0.938rem;
  line-height: 36px;
  margin: 13px auto;
  color: #fff;
  background-color: #083459;
  border: 1px solid #E0E3E9;
  /* margin-left: -30px; */
  padding: 14px 100px;
}

.addlistinglink:hover{
  color: #fff !important;
  text-decoration: none; 
}

.tab-content h2 {
  font-size: 0.875rem;
  padding-top: 20px;
}

/* Media Query */
@media (max-width: 768.98px) {
.viewListingSection{
  padding: 5px 0px;
  margin: 10px 0px;
}

.viewListingContainer{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.viewListingSection h2{
  font-size: 0.875rem;
}



.categoryAndLocationPart,.bhkAndBalconyPart{
  display: flex;
  flex-direction: column;
  /* align-items: center; */
}


.minimumAndMaximumPart,.minimumPart , .inputContainerPart ,.inputDataPart {
  width: 100%;
  display: block;
  
  /* justify-content: flex-start; */
}
.minimumPart input[type="text"] , .maximumPart input[type="text"]{
  width: 200%;
}

.categoryPart , .locationPart,.bhkPart,.balconyPart{
    width: 90%;
}

.radioContainerPart {
  display: flex;
  /* flex-direction: column; */
  flex-wrap: wrap;
  gap: 10px;
}


.formFooterPart{
  background-color: #E0E1E2;
  padding: 10px 5px;
  text-align: center;
}

.addlistinglink{
  font-size: 0.875rem;
  margin-left: 0px;
  padding: 5px 50px;
  text-decoration: none;
}
.addrequirementlink{
  font-size: 0.875rem;
  color: #fff;
  background-color: #083459;
  border: 1px solid #E0E3E9;
  margin-left: 0px;
  padding: 5px 50px;
}


}





